@charset "UTF-8";

/* font
-----------------------------------------------------*/
/* sans-serif */
@font-face {
    font-family: "Noto Sans JP";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("../fonts/NotoSansJP-Regular.woff2") format("woff2"), url("../fonts/NotoSansJP-Regular.woff") format("woff");
}

@font-face {
    font-family: "Noto Sans JP";
    font-style: bold;
    font-weight: 700;
    font-display: swap;
    src: url("../fonts/NotoSansJP-Bold.woff2") format("woff2"), url("../fonts/NotoSansJP-Bold.woff") format("woff");
}

/* serif */
@font-face {
    font-family: "Noto Serif CJK JP";
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/NotoSerifCJKjp-Regular.woff") format("woff");
}

@font-face {
    font-family: "Noto Serif CJK JP";
    font-style: bold;
    font-weight: 700;
    src: url("../fonts/NotoSerifCJKjp-Bold.woff") format("woff");
}

/* mixin var
-----------------------------------------------------*/
/* reset
-----------------------------------------------------*/
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    background: transparent;
}

img {
    vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    -webkit-font-smoothing: antialiased;
}

body {
    line-height: 1;
}

article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary {
    display: block;
}

ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: "";
    content: none;
}

a {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

del {
    text-decoration: line-through;
}

abbr[title],
dfn[title] {
    border-bottom: 1px dotted #000;
    cursor: help;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #cccccc;
    margin: 1em 0;
    padding: 0;
}

.form_home {
    background-color: #FAFAFA;
}

/* html
-----------------------------------------------------*/
html {
    overflow: auto;
    font-size: 62.5%;
}

body {
    color: #333;
    /*font: 1.6rem/1.8 YuGothic, "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;*/
    font: 1.6rem/1.8 "Noto Sans JP", sans-serif;
    /*font:1.6rem/1.8 "Noto Serif CJK JP", serif;*/
    font-weight: 400;
    overflow-wrap: break-word;
    word-break: break-word;
    overflow: hidden;
}

@media (max-width: 767px) {
    body {
        font-size: 1.4rem;
        font-weight: 400;
    }
}

/* link
-----------------------------------------------------*/
a {
    color: #333;
    transition: 0.3s linear;
}

a:hover,
a:active,
a:focus {
    color: #ACC61B;
}

/*utility
-----------------------------------------------------*/
img {
    max-width: 100%;
    height: auto;
}

ol {
    padding-left: 1em;
}

.float-l {
    float: left;
}

.float-r {
    float: right;
}

.en {
    font-family: "Roboto", sans-serif;
    text-transform: uppercase;
}

.mincho {
    font-family: "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
}

em {
    font-style: normal;
    font-weight: bold;
}

.line {
    background: rgba(0, 0, 0, 0) linear-gradient(transparent 80%, #fffa73 0%) repeat scroll 0 0;
}

.indent-list {
    text-indent: -1em;
    padding-left: 1em;
}

.disc-list {
    list-style: disc;
    padding-left: 1.5em;
}

.color-main {
    color: #92A431 !important;
}

.bold {
    font-weight: bold;
}

.normal {
    font-weight: normal;
}

.box-shadow {
    box-shadow: 0 0 40px rgba(0, 0, 0, 0.1);
}

.block {
    display: block;
}

@media (max-width: 1199px) {
    .block-xl {
        display: block;
    }
}

@media (max-width: 1023px) {
    .block-lg {
        display: block;
    }
}

@media (max-width: 767px) {
    .block-md {
        display: block;
    }
}

@media (max-width: 575px) {
    .block-sm {
        display: block;
    }
}

.none {
    display: none;
}

@media (max-width: 1199px) {
    .none-xl {
        display: none;
    }
}

@media (max-width: 1023px) {
    .none-lg {
        display: none;
    }
}

@media (max-width: 767px) {
    .none-md {
        display: none;
    }
}

@media (max-width: 575px) {
    .none-sm {
        display: none;
    }
}

/*font-size
-----------------------------------------------------*/
.fs-10 {
    font-size: 1rem;
}

.fs-11 {
    font-size: 1.1rem;
}

.fs-12 {
    font-size: 1.2rem;
}

.fs-13 {
    font-size: 1.3rem;
}

.fs-14 {
    font-size: 1.4rem;
}

.fs-15 {
    font-size: 1.5rem;
}

.fs-16 {
    font-size: 1.6rem;
}

.fs-17 {
    font-size: 1.7rem;
}

.fs-18 {
    font-size: 1.8rem;
}

.fs-19 {
    font-size: 1.9rem;
}

.fs-20 {
    font-size: 2rem;
}

.fs-21 {
    font-size: 2.1rem;
}

.fs-22 {
    font-size: 2.2rem;
}

.fs-23 {
    font-size: 2.3rem;
}

.fs-24 {
    font-size: 2.4rem;
}

.fs-25 {
    font-size: 2.5rem;
}

.fs-26 {
    font-size: 2.6rem;
}

.fs-27 {
    font-size: 2.7rem;
}

.fs-28 {
    font-size: 2.8rem;
}

.fs-29 {
    font-size: 2.9rem;
}

.fs-30 {
    font-size: 3rem;
}

@media (max-width: 1199px) {
    .fs-10-xl {
        font-size: 1rem;
    }

    .fs-11-xl {
        font-size: 1.1rem;
    }

    .fs-12-xl {
        font-size: 1.2rem;
    }

    .fs-13-xl {
        font-size: 1.3rem;
    }

    .fs-14-xl {
        font-size: 1.4rem;
    }

    .fs-15-xl {
        font-size: 1.5rem;
    }

    .fs-16-xl {
        font-size: 1.6rem;
    }

    .fs-17-xl {
        font-size: 1.7rem;
    }

    .fs-18-xl {
        font-size: 1.8rem;
    }

    .fs-19-xl {
        font-size: 1.9rem;
    }

    .fs-20-xl {
        font-size: 2rem;
    }

    .fs-21-xl {
        font-size: 2.1rem;
    }

    .fs-22-xl {
        font-size: 2.2rem;
    }

    .fs-23-xl {
        font-size: 2.3rem;
    }

    .fs-24-xl {
        font-size: 2.4rem;
    }

    .fs-25-xl {
        font-size: 2.5rem;
    }

    .fs-26-xl {
        font-size: 2.6rem;
    }

    .fs-27-xl {
        font-size: 2.7rem;
    }

    .fs-28-xl {
        font-size: 2.8rem;
    }

    .fs-29-xl {
        font-size: 2.9rem;
    }

    .fs-30-xl {
        font-size: 3rem;
    }
}

@media (max-width: 1023px) {
    .fs-10-lg {
        font-size: 1rem;
    }

    .fs-11-lg {
        font-size: 1.1rem;
    }

    .fs-12-lg {
        font-size: 1.2rem;
    }

    .fs-13-lg {
        font-size: 1.3rem;
    }

    .fs-14-lg {
        font-size: 1.4rem;
    }

    .fs-15-lg {
        font-size: 1.5rem;
    }

    .fs-16-lg {
        font-size: 1.6rem;
    }

    .fs-17-lg {
        font-size: 1.7rem;
    }

    .fs-18-lg {
        font-size: 1.8rem;
    }

    .fs-19-lg {
        font-size: 1.9rem;
    }

    .fs-20-lg {
        font-size: 2rem;
    }

    .fs-21-lg {
        font-size: 2.1rem;
    }

    .fs-22-lg {
        font-size: 2.2rem;
    }

    .fs-23-lg {
        font-size: 2.3rem;
    }

    .fs-24-lg {
        font-size: 2.4rem;
    }

    .fs-25-lg {
        font-size: 2.5rem;
    }

    .fs-26-lg {
        font-size: 2.6rem;
    }

    .fs-27-lg {
        font-size: 2.7rem;
    }

    .fs-28-lg {
        font-size: 2.8rem;
    }

    .fs-29-lg {
        font-size: 2.9rem;
    }

    .fs-30-lg {
        font-size: 3rem;
    }
}

@media (max-width: 767px) {
    .fs-10-md {
        font-size: 1rem;
    }

    .fs-11-md {
        font-size: 1.1rem;
    }

    .fs-12-md {
        font-size: 1.2rem;
    }

    .fs-13-md {
        font-size: 1.3rem;
    }

    .fs-14-md {
        font-size: 1.4rem;
    }

    .fs-15-md {
        font-size: 1.5rem;
    }

    .fs-16-md {
        font-size: 1.6rem;
    }

    .fs-17-md {
        font-size: 1.7rem;
    }

    .fs-18-md {
        font-size: 1.8rem;
    }

    .fs-19-md {
        font-size: 1.9rem;
    }

    .fs-20-md {
        font-size: 2rem;
    }

    .fs-21-md {
        font-size: 2.1rem;
    }

    .fs-22-md {
        font-size: 2.2rem;
    }

    .fs-23-md {
        font-size: 2.3rem;
    }

    .fs-24-md {
        font-size: 2.4rem;
    }

    .fs-25-md {
        font-size: 2.5rem;
    }

    .fs-26-md {
        font-size: 2.6rem;
    }

    .fs-27-md {
        font-size: 2.7rem;
    }

    .fs-28-md {
        font-size: 2.8rem;
    }

    .fs-29-md {
        font-size: 2.9rem;
    }

    .fs-30-md {
        font-size: 3rem;
    }
}

@media (max-width: 575px) {
    .fs-10-sm {
        font-size: 1rem;
    }

    .fs-11-sm {
        font-size: 1.1rem;
    }

    .fs-12-sm {
        font-size: 1.2rem;
    }

    .fs-13-sm {
        font-size: 1.3rem;
    }

    .fs-14-sm {
        font-size: 1.4rem;
    }

    .fs-15-sm {
        font-size: 1.5rem;
    }

    .fs-16-sm {
        font-size: 1.6rem;
    }

    .fs-17-sm {
        font-size: 1.7rem;
    }

    .fs-18-sm {
        font-size: 1.8rem;
    }

    .fs-19-sm {
        font-size: 1.9rem;
    }

    .fs-20-sm {
        font-size: 2rem;
    }

    .fs-21-sm {
        font-size: 2.1rem;
    }

    .fs-22-sm {
        font-size: 2.2rem;
    }

    .fs-23-sm {
        font-size: 2.3rem;
    }

    .fs-24-sm {
        font-size: 2.4rem;
    }

    .fs-25-sm {
        font-size: 2.5rem;
    }

    .fs-26-sm {
        font-size: 2.6rem;
    }

    .fs-27-sm {
        font-size: 2.7rem;
    }

    .fs-28-sm {
        font-size: 2.8rem;
    }

    .fs-29-sm {
        font-size: 2.9rem;
    }

    .fs-30-sm {
        font-size: 3rem;
    }
}


/*header
-----------------------------------------------------*/

.header {
    position: relative;
}

.header-logo {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #fff;
    padding: 2rem;
    z-index: 10;
    border-bottom-right-radius: 3rem;
    width: auto;
}

@media (max-width: 1023px) {
    .header-logo {
        padding: 1.5rem;
    }
}

.header-logo img {
    display: block;
    width: 123px;
    height: 59px;
}

@media (max-width: 1023px) {
    .header-logo img {
        width: 103px;
        height: 50px;
    }
}

@media (max-width: 575px) {
    .header-logo img {
        width: 83px;
        height: 40px;
    }
}


/* diagnosis header */
.header-logo_diagnosis {
    padding: 2rem;
    z-index: 10;
    border-bottom-right-radius: 3rem;
    width: auto;
}

.header-logo_diagnosis img {
    display: block;
    width: 123px;
    height: 59px;
}

@media (max-width: 1023px) {
    .header-logo_diagnosis img {
        width: 103px;
        height: 50px;
    }
}

@media (max-width: 575px) {
    .header-logo_diagnosis img {
        width: 83px;
        height: 40px;
    }
}

/*page-common
-----------------------------------------------------*/
.container-sm {
    max-width: 720px;
    padding: 0 5%;
    margin: 0 auto;
}

.container-md {
    max-width: 960px;
    padding: 0 5%;
    margin: 0 auto;
}

.container-lg {
    max-width: 1200px;
    padding: 0 5%;
    margin: 0 auto;
}

.container-xl {
    max-width: 1400px;
    padding: 0 5%;
    margin: 0 auto;
}

@media (max-width: 575px) {

    .container-sm,
    .container-md,
    .container-lg,
    .container-xl {
        padding: 0 5rem;
    }
}

/* bg */
.bg-white {
    width: 100%;
    max-width: 1100px;
    background-color: rgba(255, 255, 255, 0.8);
    padding: 6rem 2.5rem;
    border-radius: 2rem;
    box-shadow: 0 0 18px 0 rgba(0, 0, 0, 0.06);
    margin: 0 auto;
    box-sizing: border-box;
}

@media (max-width: 767px) {
    .bg-white {
        padding: 4rem 2.5rem;
    }
}

/* page-sec */
.page-sec {
    padding: 6rem 0;
}

@media (max-width: 767px) {
    .page-sec {
        padding: 10rem 0;
    }
}

.page-sec p+p {
    margin-top: 2rem;
}

@media (max-width: 767px) {
    .page-sec p+p {
        margin-top: 3rem;
    }
}

/* btn */
.btn_grad {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 414px;
    height: 58px;
    text-decoration: none;
    box-sizing: border-box;
    position: relative;
    background: linear-gradient(to right, #BBCF1E, #62BD95);
    color: #fff;
    font-weight: bold;
    border-radius: 3rem;
    margin: 3rem auto 0;
    border: none;
}

.btn_grad:hover {
    background: #fff;
    box-shadow: inset 0 0 0 2px #ACC61B;
}

.btn_grad::after {
    content: '';
    position: absolute;
    right: 2.5rem;
    width: 8px;
    height: 15px;
    background: url('../images/btn_arrow.svg') no-repeat center / contain;
}

.btn_grad:hover::after {
    background-image: url('../images/btn_arrow_hover.svg');
}

/* diagnosis__btn */
.diagnosis__btn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 414px;
    height: 58px;
    text-decoration: none;
    box-sizing: border-box;
    position: relative;
    background: #ACC61B;
    color: #fff;
    font-weight: 700;
    border-radius: 3rem;
    margin: 4rem auto 0;
    border: 2px solid transparent;
    transition: 0.2s linear;
}

.diagnosis__btn br {
    display: none;
}

@media (max-width: 767px) {
    .diagnosis__btn {
        text-align: center;
        line-height: 1.3;
    }

    .diagnosis__btn br {
        display: block;
    }
}

.diagnosis__btn:hover {
    background: #fff;
    color: #ACC61B;
    border: 2px solid #ACC61B;
}

.diagnosis__btn::after {
    content: "";
    position: absolute;
    right: 2.5rem;
    width: 8px;
    height: 15px;
    background: url('../images/btn_arrow.svg') no-repeat center / contain;
}

.diagnosis__btn:hover::after {
    background-image: url('../images/btn_arrow_hover.svg');
}

.tilte-sub-text {
    text-align: center;
    font-weight: bold;
    font-size: 1.6rem;
    margin-top: -1rem;
    margin-bottom: 3rem;
}

@media (max-width: 1023px) {
    .tilte-sub-text {
        font-size: 2.2rem;
        margin-bottom: 5rem;
    }
}

/*container
-----------------------------------------------------*/

.page__container {
    padding: 2rem 2rem 10rem;
    box-sizing: border-box;
}

@media (max-width: 767px) {
    .page__container {
        padding: 2rem 2rem 8rem;
    }
}

/*br
-----------------------------------------------------*/

.br-block {
    display: none;
}

@media (max-width: 767px) {
    .br-block {
        display: block;
    }
}

/*footer
-----------------------------------------------------*/
.footer {
    width: 100%;
}

.footer-container {
    max-width: 1100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 2.5rem 0;
    margin: 0 auto;
}

@media (max-width: 1199px) {
    .footer-container {
        padding: 2rem 3rem;
    }
}

@media (max-width: 575px) {
    .footer-container {
        flex-direction: column;
        padding: 3rem 3rem 1.5rem;
    }
}

.footer-linkBox {
    display: flex;
    justify-content: space-between;
    align-items: center;
    line-height: 1;
    font-weight: 500;
}

@media (max-width: 575px) {
    .footer-linkBox {
        margin-bottom: 2rem;
    }
}

.footer-linkBox li:first-child {
    margin-right: 2rem;
    padding-right: 2rem;
    border-right: 1px solid #C2D116;
}

.footer-linkBox li a:focus {
    color: #333;
}

.footer-linkBox li a:hover {
    color: #92A431;
}

.footer-copyright {
    color: #989898;
    font-weight: 400;
}

/* diagnosis */
.footer-diagnosis {
    background-color: #fff;
}